body{
	margin:0;
	padding:0;
	font-family: 'BreeSerif-Regular';
	height: 800px;
	
	
}
#corpoM{
	display:none;
}
a{
	color: #a2ce68;
}
a:visted{
	color: #9b9b9b;
}
a:hover{
	color:#005f01;	
}
#maito{
	color:#ffffff;
}
#maito:hover{
	color:#ffffff;
	cursor:pointer;
}
#maito:active{
	color:#ffffff;
}
@font-face {
    font-family: 'BreeSerif-Regular';
    src: url('../fonts/BreeSerif-Regular');
    src: url('../fonts/BreeSerif-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/BreeSerif-Regular.woff') format('woff'), url('../fonts/BreeSerif-Regular.ttf') format('truetype'), url('BreeSerif-Regular.svg#BreeSerif-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaBkBTBook';
    src: url('../fonts/FuturaBkBTBook');
    src: url('../fonts/FuturaBkBTBook.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBkBTBook.woff') format('woff'), url('../fonts/FuturaBkBTBook.ttf') format('truetype'), url('FuturaBkBTBook.svg#futura_stdmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaBoldBT';
    src: url('../fonts/FuturaBoldBT');
    src: url('../fonts/FuturaBoldBT.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBoldBT.woff') format('woff'), url('../fonts/FuturaBoldBT.ttf') format('truetype'), url('FuturaBoldBT.svg#futura_stdmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
#btnEnviarie10{
	display:none;
}
#btnEnviarie10{
	display:none\9;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   #btnEnviar{
         display:none;
         }
		  #btnEnviarie10{
         width: 100px;
		 float: right;
		 right: 20px;
		 position: relative;
		 cursor: pointer;
		 display:block;
         }
}
iframe{
		*margin-top:50px;	
}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}
#geral{
	width:100%;
	position:relative;
	margin:0 auto;
	min-width:1024px;
	background:#fff;
	z-index:0;
	margin-top:60px;
	*margin-top:120px;
	*top:20px;
}

#logoemp-parc{
	position:relative;
	padding-top:15px;
	width: 216px;
	height: 68px;
	float:left;	
	top:4px;
	*margin-left: -310px;
}

#logo{
	position:relative;
	width: 216px;
	height: 68px;
	float:left;	
	top:4px;
	*margin-left: -310px;
}

.imgshome{
	width:33.3334%;
	position:relative;
	float:left;
	cursor:pointer;
    -webkit-transition: width 2s; /* Safari */
    transition: width 2s;
	overflow:hidden;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;

  
}
.imgshome img{
width:100%;
}
.imgshome:hover{
 opacity:0.7;
 
} 

#barraS{
	width:100%;
	position:fixed;
	*left:300px;
	top:0;
	height:68px;
	margin:0 auto;
	min-width:1024px;
	border-bottom: 1px solid #c1c1c1;
	box-shadow: 1px 1px 1px #cccccc;
	background:#fff;
	z-index:2;	
}

#barraSi{
	width:1024px;
	position:relative;
	margin:0 auto;
	min-width:1024px;	
}

#menu{
width: 990px;
position: relative;
*position:absolute;
margin-left: 300px;
*margin-left: -120px;
padding-top:25px;
color: #9b9b9b;
font-family: 'BreeSerif-Regular';
text-transform: uppercase;
font-size: 13px;
cursor:pointer;
}

#menu-logoemp{
width: 990px;
position: relative;
margin-left: 800px;
padding-top: 35px;
color: #9b9b9b;
font-family: 'BreeSerif-Regular';
text-transform: uppercase;
font-size: 13px;
cursor:pointer;
}

#menu-logoempcontact{
width: 990px;
position: relative;
*position:absolute;
margin-left: 600px;
*margin-left: -120px;
padding-top:30px;
color: #9b9b9b;
font-family: 'BreeSerif-Regular';
text-transform: uppercase;
font-size: 13px;
cursor:pointer;
}

#menu1{
	float:left;
	margin-left:80px;	
}
#menu1:hover{
	color:#005f01;
	border-bottom: 5px solid;
    height: 33px;
	border-bottom-color:#0b97b6;	
}
#menu2{
	float:left;	
	margin-left:23px;	
}
#menu2:hover{
	color:#005f01;	
	border-bottom: 5px solid;
    height: 33px;
	border-bottom-color:#0b97b6;	
}
#menu3{
	float:left;	
	margin-left:23px;	
}
#menu3:hover{
	color:#005f01;
	border-bottom: 5px solid;
    height: 33px;
	border-bottom-color:#0b97b6;	
	
}
#menu4{
	float:left;	
	margin-left:23px;	
}
#menu4:hover{
	color:#005f01;	
	border-bottom: 5px solid;
    height: 33px;
	border-bottom-color:#0b97b6;	
}
#menu5{
	float:left;	
	margin-left:23px;	
}
#menu6{
	float:left;	
	margin-left:23px;	
}
#menu5:hover{
	color:#005f01;	
	border-bottom: 5px solid;
    height: 33px;
	border-bottom-color:#0b97b6;	
}
#menu6:hover{
	color:#005f01;	
	border-bottom: 5px solid;
    height: 33px;
	border-bottom-color:#0b97b6;	
}

#menu7:hover{
	color:#005f01;	
	border-bottom: 5px solid;
    height: 33px;
	border-bottom-color:#0b97b6;
}

#rodape{
	width:100%;
	position:relative;
	bottom:0;
	height:160px;
	margin:0 auto;
	min-width:1024px;
	border-bottom: 1px solid #c1c1c1;
	box-shadow: 1px 1px 1px #cccccc;
	background:#f0f0f0;
	background-image: url("../img/bg_rodape.png");
	z-index:2;	
	float:left;
	
}
#rodape2{
	width:100%;
	position:relative;
	bottom:0;
	height:160px;
	margin:0 auto;
	min-width:1024px;
	border-bottom: 1px solid #c1c1c1;
	box-shadow: 1px 1px 1px #cccccc;
	border-top: 10px solid #FF8000;
	z-index:2;	
	float:left;
	
}
#rodapecont{
	width: 1024px;
    position: relative;
    margin: 0 auto;
    min-width: 1024px;
}

#rodapecont2{
	width: 1024px;
    position: relative;
    margin-left: 30px;
    min-width: 1024px;
}

#rodapei{
    width: 600px;
    position: relative;
	margin-top:20px;
    min-width: 600px;
	float:left;
		
}
#rodapeMenu{
    width: 182px;
    position: relative;
    float: left;
    font-size: 13px;
    line-height: 1.5;
    margin: 19px;
    color: #909090;
    margin-top: 30px;
}
#rodapeMenu li a{
    color: #878787;
}
#rodapeMenu li a:hover{
    color: #979797;
}
#rodapei img{
padding:20px;
}
#rodapetel{
    float: left;
    font-size: 13px;
	color:#878787;
	margin-top:88px;
}

#txtdireitos{
    font-size: 12px;
    color: #878787;
    margin-top: 122px;
    position: absolute;
    left: 25px;
}

#txtdireitos2{
    font-size: 12px;
    color: #878787;
    margin-top: 122px;
    position: absolute;
    left: 25px;
}

/*pagina quem somos*/
#bannerquemsomos{
    position: relative;
    width: 100%;
    top: 0;
}
#bannerquemsomos img{
width:100%;
}
#txtquemsomos{
    position: relative;
    width: 852px;
    left: 50%;
    margin-left: -450px;
    top: 20px;
    color: #656565;
    text-align: justify;
    line-height: 1.5;
    float: left;
	margin-bottom:80px;
	    z-index: 9;
}
#txtquemsomos p{
color: #8cc63e;
    text-align: center;
    font-size: 44px;
		margin-bottom:20px;
}
#titlinhatempo{
  position: relative;
    width: 100%;
    top: 0;
	
}
#titlinhatempo img{
width:100%;
}
#imglinhatempo{
width:100%;
}
/*fim pagina quem somos*/

/*nossa estrutura*/
#txtnossaestrutura{
 position: relative;
    width: 852px;
    left: 50%;
    margin-left: -450px;
    margin-top: 50px;
    color: #656565;
    text-align: justify;
    line-height: 1.5;
    float: left;
	margin-bottom:60px;
	    z-index: 9;
}
/*fim pagina estrutura*/

/*pagina outros segmentos*/
.imgsegmentos{
	width:50%;
	position:relative;
	float:left;
	cursor:pointer;
    -webkit-transition: width 2s; /* Safari */
    transition: width 2s;
	overflow:hidden;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.imgsegmentos img{
width:100%;
}

.imgsegmentos:hover{
 opacity:0.7;
}


/*fim pagina outros segmentos*/


/*pagina loja*/
#imgloja{
width:30%;
}
#txtloja{
	position: relative;
    width: 852px;
    left: 50%;
    margin-left: -450px;
    margin-top: 50px;
    color: #656565;
    text-align: justify;
    line-height: 1.5;
	margin-bottom:60px;
	    z-index: 9;
}
#txtloja2{
	position: relative;
    width: 852px;
    left: 50%;
    margin-left: -450px;
    margin-top: 50px;
    color: #000000;
    text-align: justify;
    line-height: 1.5;
	margin-bottom:60px;
	    z-index: 9;
}

.prodloja{
width: 75%;
    position: relative;
    margin: 0 auto;
	
}
.prodloja img{
width: 30%;
    padding: 1%;
    float: left;
	cursor:pointer;
    -webkit-transition: width 2s; /* Safari */
    transition: width 2s;
	overflow:hidden;
	opacity: 1;
    z-index: 9999;
    position: relative;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	
}
#prodloja:hover{
 opacity:1;
 
} 
.txtprinc{

width:100%;
position:relative;
margin-bottom: 2%;
}
.prodtxt{
    width: 22%;
    position: relative;
    left: 13.2%;
}
.prodtxt p{
color:#626262;
}

.prodtxtnewproducts{
    width: 22%;
    position: relative;
    left: 13.2%;
}
.prodtxtnewproducts p{
color:#000000;
text-align: center;
}
.prodtxt2{
    width: 22%;
    position: relative;
    left: 37.2%;
    margin-top: -5%;
}
.prodtxt2 p{
color:#626262;
text-align: center;
}

.prodtxt2newproducts{
    width: 22%;
    position: relative;
    left: 37.2%;
    margin-top: -5%;
}
.prodtxt2newproducts p{
color:#000000;
text-align: center;
}

.prodtxt3{
    width: 22%;
    position: relative;
    left: 61.5%;
    margin-top: -5%;
}
.prodtxt3 p{
color:#000000;
text-align: center;
}

.prodtxt3newproducts{
    width: 22%;
    position: relative;
    left: 61.5%;
    margin-top: -5%;
}
.prodtxt3newproducts p{
color:#000000;
text-align: center;
}

#imgprod{

}
#btnloja{
    position: relative;
    width: 74%;
    margin: 0 auto;
    margin-bottom: 20px;
	cursor:pointer;
}
#btnloja img{
width:23%;
}
/*fim pagina loja*/

/*pagina contato*/
#imgrande{
    position: relative;
    float: right;
    width: 705px;
	background:#0b97b6;
    background-image: url("../img/contato/Refricon_contato_03.jpg");
    background-repeat: no-repeat;
    height: 750px;

}
#imgrande2{
    position: relative;
    float: right;
    width: 705px;
	background:#0b97b6;
    background-image: url("../img/contato/Refricon_contatoenglish_03A.jpg");
    background-repeat: no-repeat;
    height: 750px;

}
#titC{
color: #8cc63e;
font-size: 22px;
font-family: 'BreeSerif-Regular';
letter-spacing: 3px;
font-weight: bold;
margin-bottom: 30px;
position: relative;
margin-top: 60px;
width: 500px;
}
#textoDirContato {
    float: left;
    width: 400px;
    position: absolute;
    color: #373737;
    font-family: 'BreeSerif-Regular';
    letter-spacing: 1px;
	padding-left:50px;
}
#textoDirContato span {
	font-size:18px;	
	color:#005f01;	
	font-family: 'BreeSerif-Regular';
}
form{
	margin-top: 50px;
	position: relative;
	width:100%;
}
#contform{
	width: 1230px;
    position: relative;
    margin: 0 auto;
}
input{
	background:transparent;
	border:none;
	padding:8px;
	margin:2px;
	width:430px;
	color: #ffffff; 
	font-size: 15px;	
	font-family: 'BreeSerif-Regular';
}
#input1{
    margin-left: 122px;
    margin-top: 68px;
}
#input2{
	margin-left: 122px;
    margin-top: 28px;
}
#input3{
margin-left: 122px;
    margin-top: 24px;
}
textarea{
    background: transparent;
    border: none;
    width: 442px;
    resize: none;
    padding: 8px;
    color: #ffffff;
    font-size: 15px;
    height: 277px;
    font-family: 'BreeSerif-Regular';
    overflow: hidden;
    margin-left: 122px;
    margin-top: 24px;
	
}
.visto{
	position: absolute;
	margin-top: 13px;
	*margin-top:30px;
	*margin-left:-30px;	
}
.txtvisto{
	margin-left:33px;
	*margin-top:20px;
}
#btnEnviar{
    width: 105px;
    height: 37px;
    margin-top: 9px;
    background: transparent;
    margin-left: 112px;
}
::-webkit-input-placeholder {
   color: #ffffff;  
   font: 12px font-family: 'BreeSerif-Regular';
}
::-webkit-textarea-placeholder {
   color: #ffffff;  
   font: 12px font-family: 'BreeSerif-Regular';
}

:-moz-placeholder {
  color: #ffffff;  
   font: 12px font-family: 'BreeSerif-Regular';
}

::-moz-placeholder {
   color: #ffffff;  
   font: 12px font-family: 'BreeSerif-Regular';
}

:-ms-input-placeholder {  
   color: #ffffff;  
   font: 12px font-family: 'BreeSerif-Regular';
}

@media only screen and (min-width: 200px) and (max-width: 1024px) {
	#black_overlay{
	display:none !important;
	}
	#corpo{
		display:none;
}
#corpoM{
	display:block;
}
#topoM{
	position:fixed;
	top:0;
	width:100%;
	z-index:9;
}
#topoM img{
	width:100%;
	float:left;
}
#band{
width: 7%;
float: left;
position: absolute;
right: 35%;
top: 36%;
cursor:pointer;
display:none;
}
#band img{
	float:left;
	width:100%;	
}
#flagU{
	position:absolute;
	margin-left: 55%;	
}
#btnM{
	position:absolute;
	right: 3%;
	top: 26%;
	cursor:pointer;
}
#btnM{
	width:17%;
}
#rodapeM{
	position:relative;
	bottom:0;
	width:100%;
}
#rodapeM img{
	width:100%;	
}
#menuM{
position: absolute;
margin-top: 15%;
width: 98%;
padding: 3.4%;
display:none;
cursor:pointer;
z-index:9;	
}
#menuM img{
	width:95%;
}
.cont1{
	position:relative;
	width:100%;
}
.int1{
	position:absolute;
	width:100%;
	margin-top: 118%;
	float:left;
	margin-left:5%;
}
.int1 img{
	width:100%;
}
.int2{
	position:absolute;
	width:100%;

	margin-top:118%;
}
.int2 img{
	width:100%;
}
.int1b{
	position:absolute;
	width:100%;
	margin-top: 162%;
	float:left;
	margin-left:5%;
}
.int1b img{
	width:100%;
}
.int2b{
	position:absolute;
	width:100%;

	margin-top:162%;
}
.int2b img{
	width:100%;
}

.int1c{
	position:absolute;
	width:100%;
	margin-top: 206%;
	float:left;
	margin-left:5%;
}
.int1c img{
	width:100%;
}
.int2c{
	position:absolute;
	width:100%;

	margin-top:206%;
	    margin-bottom: 34%;
}
.int2c img{
	width:100%;
}

.int1d{
	position:absolute;
	width:100%;
	margin-top: 250%;
	float:left;
	margin-left:5%;
}
.int1d img{
	width:100%;
}
.int2d{
	position:absolute;
	width:100%;

	margin-top:250%;
	margin-bottom:5%;
}
.int2d img{
	width:100%;
	margin-bottom:63%;
}
#rodape{
display:none;
}
/*quem somos*/
#desQuemsomos{
	position:relative;
	width:100%;
	margin-top:21%;
}
#desQuemsomos img{
	width:100%;
}
#textoQuem{
    width: 85%;
    position: relative;
    color: #656565;
    text-align: justify;
    font-family: BreeSerif-Regular;
    margin-top: 5%;
    padding: 6.5%;
    font-size: 1.5em;
}
#textoQuem p {
color: #8cc63e;
text-transform: uppercase;
font-size: 1em;
font-family: BreeSerif-Regular;
letter-spacing: 3px;
font-weight: bold;
width: 100%;
margin-bottom: 25px;
text-align: center;
}
#linhatempoM{
position:relative;
width:100%;
}
.linhatempoM img{
width:100%;
}
/*fim quem somos*/
/*conheca nosso trabalho*/
#lojasproM{
position:relative;
width:100%;
}
.lojasproM img{
    width: 45%;
    float: left;
    padding: 2.5%;
}
/*fim conheca nosso trabalho*/

/*qualidade*/
#textoCQ {
width: 87%;
position: relative;
color: #131313;
text-align: left;
font-family: 'BreeSerif-Regular';
margin-top: 20%;
padding: 6.5%;
	font-size:2.0em;
}
#textoCQ p{
		color:#cbb852;
	text-transform:uppercase;
	font-size:1.4em;
	font-family: 'BreeSerif-Regular';
	letter-spacing: 3px;
	font-weight:bold;
	width:96%;
	margin-bottom:25px;
	text-align:center;
}
#textoCQ2{
width: 87%;
position: relative;
color: #131313;
text-align: left;
font-family: 'BreeSerif-Regular';
margin-top: 62%;
padding: 6.5%;
	font-size:2.0em;
}
#textoCQ2L{
width: 42%;
position: relative;
color: #131313;
text-align: left;
margin-top:-7%;
font-family: 'BreeSerif-Regular';
margin-bottom:20%;
padding: 6.5%;
float:left;
	font-size:2.0em;
}
#textoCQ2R{
width: 45%;
position: absolute;
left: 50%;
	}
	#textoCQ2R img{
		width:100%;
	}
#destaques{
position: absolute;
width: 90%;
margin: 5%;
}
#destaques img{
	width:100%;	
}
/*fim qualidade*/

/*centro distribuição*/
#destaquesD{
position: relative;
width: 100%;
margin-top:23%;
}
#destaquesD img{
	width:100%;	
}
#textoCD{
width: 87%;
color: #131313;
text-align: center;
font-family: 'BreeSerif-Regular';
position: relative;
padding: 6.5%;
font-size: 2.0em;
}
#imgDistri{
	width:100%;
	margin-top:0%;

}
#imgDistri img{
	width:100%;
position: relative;
	
}
.txtd1{
	font-size: 2.0em;
	text-align:center;
	margin-bottom:10%;
	width: 87%;
	padding: 6.5%;
	margin-top:-4.5%;
}
.txtd1 p{
	text-align:center;
	font-weight:bold;

}
/*fim centro distribuição*/
/*pagina contato*/
#formcontato{
	position:relative;
	 background-image: url("../img/mobile/contato/Refricon_contato_03.jpg");
    background-repeat: no-repeat;
	    background-size: 100%;
		    background-color: #0c97b6;
}
#titC{
    font-family: 'BreeSerif-Regular';
    width: 84%;
    background-color: #0c97b6;
    margin-top: 0;
    margin-bottom: 0;
    padding: 8%;
    color: #ffffff;
    font-size: 2em;
}
#textoDirContato {
width: 100%;
    margin-top: 5%;
    position: relative;
    color: #373737;
    font-family: 'BreeSerif-Regular';
    letter-spacing: 1px;
    font-size: 2.0em;
    margin-bottom: 32%;
    padding-left: 0;
}
#textoDirContato img {
width:100%;

}
#textoDirContato span {
	font-size:1.4em;
	color:#005f01;	
	font-family: 'BreeSerif-Regular';
}
form{
position:inherit;
margin-top:0;
}
input{
	background: transparent;
    border: 1px solid #ffffff;
    padding: 2.0%;
    width: 82%;
    color: #ffffff;
    font-size: 2.0em;
    margin: 3%;
    margin-left: 7%;
    position: relative;
}
textarea{
 background: transparent;
    border: 1px solid #ffffff;
    width: 82%;
    resize: none;
    padding: 2.0%;
    color: #ffffff;
    font-size: 2.0em;
    font-family: 'BreeSerif-Regular';
    overflow: hidden;
    margin-left: 7%;

}
.visto{
	position: absolute;
	margin-top: 13px;	
	
}
.txtvisto{
	margin-left:0;
}
#btnEnviar{
    width: 50%;
    height: inherit;
    margin-left: 21%;
    position: relative;
    background: transparent;
    border: none;
    margin-bottom: 15%;
}
::-webkit-input-placeholder {
   color: #ffffff;  
   font: 12px font-family: 'BreeSerif-Regular';
}
::-webkit-textarea-placeholder {
   color: #ffffff;  
   font: 12px font-family: 'BreeSerif-Regular';
}

:-moz-placeholder {
  color: #ffffff;  
   font: 12px font-family: 'BreeSerif-Regular';
}

::-moz-placeholder {
   color: #ffffff;  
   font: 12px font-family: 'BreeSerif-Regular';
}

:-ms-input-placeholder {  
   color: #ffffff;  
   font: 12px font-family: 'BreeSerif-Regular';
}
/*fim pagina contato*/


}